.responsive-slider-parallax {
  max-width: 100%;
  position: relative;
  overflow: hidden;
}
.responsive-slider-parallax .slides-container {
  position: relative;
  overflow: hidden;
  
}
.responsive-slider-parallax .slides-container ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider-parallax .slides-container ul li {
  display: inline-block;
  width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 750px;
}
.responsive-slider-parallax .slides-container ul li .slide-body img {
  max-width: 100%;
  vertical-align: top;
}
.responsive-slider-parallax .slides-container ul li .slide-body .container {
  height: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .container .wrapper {
  position: relative;
  height: 100%;
  width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption {
  position: absolute;
  /*color: #fff;
  text-shadow: 2px 0px 2px #fff;*/
}
/*
.caption.header, .caption.header2, .caption.header3, .caption.header4, .caption.header5 {
  top: 20%;
  right: 15%;
  font-family: 'univers_condensedbold';
  font-size: 48px;
  text-transform: uppercase;
  background: url(../img/brush1_min.png);
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 600px;
  padding: 0px 230px 0px 50px;
}
.caption.header2{
	background: url(../img/brush2_min.png);
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.caption.header3{
	background: url(../img/brush3_min.png);
	background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.caption.header4{
	background: url(../img/brush4_min.png);
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.caption.header5{
	background: url(../img/brush5_min.png);
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
}
*/

.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub {
	bottom: 0;
	top: auto;
    right: 0;
	height: 400px;   
    width: 100%;
    background: url(../img/brush.png) no-repeat;
    background-size: contain;
    background-position: 100% 100%;
}

.letter{
	font-size: 36px;
    font-family: 'gilroy';
	font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    /*text-transform: uppercase;*/
	text-shadow: 1px 0 0 #000, -1px 0 0 #000, 0 1px 0 #000, 0 -1px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
}


.responsive-slider-parallax .slides-container ul li .slide-body .caption.footer {
	bottom: 60px;
	top: auto;
	right: 4%;
	width: 100%;
	font-family: 'gilroy';
	font-weight: 700;
	font-size: 30px;
    color: #000;
    text-align: right;
    padding: 0;
}






.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-boot {
  width: 100%;
  height: 650px;
  top: 0%;
  left: 0%;
  background-size: cover;
  background-position: 50% 100%;
}

.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-css3 {
  top: 58%;
  right: 12%;
  width: 10%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-bootstrap {
  top: 56%;
  right: 12%;
  width: 11%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-bootstrap img {
  max-width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-twitter {
  top: 20%;
  right: 12%;
  width: 11%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-jquery {
  top: 55%;
  right: 12%;
  width: 33%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}


/*
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider-parallax .slides-container ul li .slide-body {
    height: 800px;
  }
}
*/

.responsive-slider-parallax .slider-control {
  position: absolute;
  top: 37%;
  background:  url(../img/next_btn.png) no-repeat 0 0;
  color: transparent;
  width: 45px;
  height: 74px;
}
.responsive-slider-parallax .slider-control.left {
  left: 10px;
  padding-left: 7px;
  border-radius: 6px;
  background:  url(../img/next_lbtn.png) no-repeat 0 0;

}
.responsive-slider-parallax .slider-control.left:hover {
  text-decoration: none;
  opacity: 1;
}
.responsive-slider-parallax .slider-control.right {
  right: 10px;
  padding-right: 7px;
  border-radius: 6px;
}
.responsive-slider-parallax .slider-control.right:hover {
  text-decoration: none;
  opacity: 1;
}


.responsive-slider-parallax .pages {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  text-align: center;
}
.responsive-slider-parallax .pages .page {
  display: inline-block;
  color: transparent;
  width: 12px;
  height: 12px;
  border: 2px solid #000;
  border-radius: 50%;
  opacity: 1;
  margin: 0 3px;
}
.responsive-slider-parallax .pages .page.active {
  opacity: 1;
  
}

/* MIN */
@media (min-width: 1400px){
	.responsive-slider-parallax .slides-container ul li .slide-body{height: 850px;}
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-boot{height: 800px;}
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub{height: 500px}
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.footer {bottom: 160px;}
}

/* MAX */

@media (max-width: 1400px){
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub{
		bottom: 0;
		top: auto;
		height: 400px;
		padding: 0;
	}
	.caption.header, .caption.header2, .caption.header3, .caption.header4, .caption.header5{
		width: 500px;
	    font-size: 40px;
    }
}
@media (max-width: 1200px) {
  .responsive-slider-parallax .slides-container ul li .slide-body {
    height: 750px;
  }
}
@media (max-width: 1000px){
}

@media (max-width: 991px) {
	.responsive-slider-parallax .slides-container ul li .slide-body {
		height: 600px;
	}
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-boot{
		height: 500px;
	}
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.footer{font-size: 20px;}
	
}
@media (max-width: 767px) {
	
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub {
		height: 300px;
		background: url(../img/brush1.png) no-repeat;
		background-size: contain;
		background-position: 0% 100%;
	}
	
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.footer{text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}

}

@media (max-width: 480px) {
	.responsive-slider-parallax .slider-control.left,
	.responsive-slider-parallax .slider-control.right {
		display: none;
	}
    
	.responsive-slider-parallax .slides-container ul li .slide-body {
		height: 520px;
	}

	.caption.header, .caption.header2, .caption.header3, .caption.header4, .caption.header5{
		top: 25%;
		right: 0%;
		font-size: 18px;
		width: 250px;
		padding: 5px 100px 0 50px;
	}
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.footer{font-size: 16px; bottom: 50px; text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}
}



/*
@media (min-width: 481px) and (max-width: 767px) {
	.responsive-slider-parallax .slides-container ul li .slide-body .caption.footer{
	    bottom: 6%;
	}
	.caption.header, .caption.header2, .caption.header3, .caption.header4, .caption.header5{
		right: 0%;
		font-size: 25px;
		width: 400px;
		padding: 5px 180px 5px 50px;
	}
}
*/
